/**
* Content styles
*
* Order: headings, copy, images, links, forms, search
**/


body {
	font: 12px Helvetica, Arial, sans-serif;
	color: #787878;
}


/* Headings */
h1 {
	margin: 0 0 20px 0;
	font-family: "ff-netto-web-n4","ff-netto-web", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	color: #017e89;
}

	#banner h1 {
		margin: 0 0 16px 0;
		font-family: "ff-netto-web-n4","ff-netto-web", Helvetica, Arial, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 36px;
		color: #017e89;
	}

h2 {
	margin: 0 0 14px 0;
	line-height: 1.25em;
	font-family: "ff-netto-web-n4","ff-netto-web", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	color: #444;
}

	#banner h2 {
		font-family: Helvetica, Arial, sans-serif;
		font-weight: normal;
		font-size: 20px;
		color: #444;
	}

	h2 span {
		width: 35%;
		float: right;
		text-align: right;
		font-size: 14px;
	}
	
	#footer-alerts h2 {
		font-size: 30px;
		color: #07c7d7;
	}

h3 {
	margin: 0 0 12px 0;
	line-height: 1.25em;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #017e89;
}

	#footer-alerts h3 {
		margin: 0 0 18px 0;
		font-family: Helvetica, Arial, sans-serif;
		font-weight: normal;
		font-size: 18px;
		color: #fff;
	}

h4 {
	margin: 0 0 8px 0;
	line-height: 1.4em;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #444;
}

	#footer-links h4 {
		margin: 0 36px 35px 0;
		width: 204px;
		height: 75px;
		line-height: 75px;
		float: left;
		font-family: "ff-netto-web-n4","ff-netto-web", Helvetica, Arial, sans-serif;
		font-weight: 400;
		font-size: 24px;
		color: #07c7d7;
	}
	
	#footer-links h4.social {
		float: right;
	}

	#footer-social-box h3 {
		width: 110px;
		line-height: 51px;
		float: left;
		font-family: "ff-netto-web-n4","ff-netto-web", Helvetica, Arial, sans-serif;
		font-weight: 400;
		font-size: 20px;
		color: #07c7d7;
	}

	#banner-controls h4 {
		margin: 0;
		width: 80px;
		height: 68px;
		line-height: 68px;
		float: right;
		font-family: "ff-netto-web-n4","ff-netto-web", Helvetica, Arial, sans-serif;
		font-weight: 400;
		font-size: 22px;
		color: #fff;
	}


/* Copy */
p {
	margin: 0 0 9px 0;
	line-height: 1.4em;
	font-size: 12px;
}

	p.vert-mid * { vertical-align: middle; }

	p.breadcrumb {
		background: url('../images/bg_breadcrumb.png') transparent left bottom repeat-x;
		height: 39px;
		font-family: "ff-netto-web-n4","ff-netto-web", Helvetica, Arial, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 20px;
		color: #6fb347;
	}
	
	p.footer {
		background: url(../images/logos_printak-cruickshank.png) no-repeat right 15px;
		margin: 0 0 0 0;
		padding-top: 51px;
		height: 100px;
		color: #a9a9a9;
		box-sizing: border-box;

	}
	
	#top-nav p {
		margin: 0;
		font-size: 16px;
		line-height: 48px;
		color: #6f6f6f;
	}

strong { font-weight: bold; }

em { font-style: italic; }

.mainbar ul {
	margin: 0 0 1em 2em;
	padding: 0 0 0 0;
	list-style-type: disc;
}

.mainbar ol {
	margin: 0 0 1em 2em;
	padding: 0 0 0 0;
	list-style-type: decimal;
}

.mainbar li {
	margin: 0 0 .75em 0;
	line-height: 1.4em;
}

.mainbar ul ul,
.mainbar ol ul {
	margin: .5em 0 .75em 3em;
}

.mainbar ol ol,
.mainbar ul ol {
	margin: .5em 0 .75em 3em;
	list-style-type: lower-alpha;
}

#footer-links ul {
	margin: 0 36px 0 0;
	width: 204px;
	float: left;
}



/* Images */
#header-left img {
	margin: 0;
	display: block;
	border: 0;
}

img.left {
	margin: 0 10px 5px 0;
	float: left;
}

img.right {
	margin: 0 0 5px 10px;
	float: right;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

a img {
	border-style: none;
}

#footer-alerts img.left {
	margin: 0;
	display: block;
}

#banner-controls img {
	margin: 30px 0 0 5px;
	float: right;
}


.header-phone-number {
	position: absolute;
	top: 6px;
	right: 188px;
	font-size: 24px;
	font-family: "ff-netto-web-n4","ff-netto-web", Helvetica, Arial, sans-serif;
	font-weight: 400;
	margin: 0;
}
.header-phone-number img {
	display: inline-block;
	vertical-align: middle;
	margin: -4px 4px 0 0;
}
.header-phone-number a:link {
	color: #6f6f6e;
	text-decoration: none;
}
.header-phone-number a:hover,
.header-phone-number a:focus {
	color: #50878c;
}



/* Links */
a:link,
a:visited {
	text-decoration: underline;
	color: #6FB347;
}

a:hover,
a:focus,
a:active {
	text-decoration: underline;
	color: #017e89;
}

#logo img a {
	outline: none;
}

#top-nav a:link,
#top-nav a:visited {
	height: 43px;
	line-height: 55px;
	text-decoration: none;
	color: #6f6f6f;
	font-weight: bold;
}

#top-nav a:hover,
#top-nav a:focus,
#top-nav a:active {
	text-decoration: none;
	color: #000;
}

#top-nav a.btn-home {
	background: url('../images/btn_home.png') transparent left top no-repeat;
	width: 22px;
	height: 30px;
	display: inline-block;
	text-indent: 999em;
	overflow: hidden;
}
	
h2 span a:link,
h2 span a:visited {
	text-decoration: none;
	color: #509b24;
}

h2 span a:hover,
h2 span a:active,
h2 span a:focus {
	text-decoration: underline;
	color: #509b24;
}

.footer-social-btns {
	text-align: right;
}

a.btn-fb:link,
a.btn-fb {
	background: url('../images/btn_facebook.png') transparent right top no-repeat;
	width: 38px;
	height: 38px;
	display: inline-block;
	/* image replacement */
	text-indent: 100%; 
	white-space: nowrap;
	overflow: hidden;
	opacity: 1;
	border-radius: 100px;
	border: 2px solid #5b6672;
	transition: border 300ms ease;
}

a.btn-fb:hover,
a.btn-fb:active,
a.btn-fb:focus {
	border: 2px solid #fff;
}

#footer-links li a:link,
#footer-links li a:visited {
	background: url('../images/li_footer_links.png') transparent right 11px no-repeat;
	border-bottom: 1px #84909c solid;
	height: 27px;
	line-height: 27px;
	display: block;
	text-decoration: none;
	color: #ffffff;
}

#footer-links li a:hover,
#footer-links li a:active,
#footer-links li a:focus {
	background: url('../images/li_footer_links.png') transparent right -16px no-repeat;
	text-decoration: none;
	color: #07c7d7;
}

p.breadcrumb a:link,
p.breadcrumb a:visited {
	text-decoration: none;
	color: #787878;
}

p.breadcrumb a:hover,
p.breadcrumb a:active,
p.breadcrumb a:focus {
	text-decoration: none;
	color: #6fb347;
}

/* text link button with hovering bg image */
a.button,
a.button:visited {
	background: #000 url(../images/btn_black.png) repeat-x 0 0;
	padding: 10px 15px;
	cursor: pointer;
	border: 0px solid #888;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 2px 2px #a6aec0;
	-webkit-box-shadow: 0 2px 2px #a6aec0;
	text-shadow: 0 1px 1px #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
}

a.button:hover,
a.button:focus,
a.button:active {
	background-position:0 -8px;
	text-decoration: none;
	color: #fff;
}

.green-button,
a.green-button:link,
a.green-button:visited,
#footer a.green-button:link,
#footer a.green-button:visited {
	background: #0099a6;
	border-radius: 100px;
	width: 245px;
	height: 50px;
	line-height: 50px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-family: "ff-netto-web-n4","ff-netto-web", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 24px;
	color: #fff;
	cursor: pointer;
	border: 0;
	-webkit-transition: background 300ms ease, color 300ms ease;
	-moz-transition: background 300ms ease, color 300ms ease;
	-ms-transition: background 300ms ease, color 300ms ease;
	-o-transition: background 300ms ease, color 300ms ease;
	transition: background 300ms ease, color 300ms ease;
}

	.green-button:hover,
	a.green-button:hover,
	a.green-button:active,
	a.green-button:focus  {
		text-decoration: none;
		color: #fff;
		background: #3e4750;
	}

	#footer a.green-button:hover,
	#footer a.green-button:active,
	#footer a.green-button:focus {
		text-decoration: none;
		color: #0099a6;
		background: #ffffff;
	}
	
	.submit-bar .green-button {
		float:right;
		margin: 20px -14px 20px 0;
	}

a.small-btn,
a.small-btn:visited {
	background: #017e89;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	padding: 6px 15px;
	cursor: pointer;
	border: 0px solid #888;
	text-decoration: none;
	font-size: 13px;
	color: #fff;
	-webkit-transition: background 200ms ease;
	-moz-transition: background 200ms ease;
	-ms-transition: background 200ms ease;
	-o-transition: background 200ms ease;
	transition: background 200ms ease;
}

a.small-btn:hover,
a.small-btn:focus,
a.small-btn:active {
	text-decoration: none;
	color: #FFF;
	background: #3e4750;
}


p.footer a:link,
p.footer a:visited {
	text-decoration: none;
	color: #a9a9a9;
}

p.footer a:hover,
p.footer a:focus,
p.footer a:active {
	text-decoration: underline;
	color: #a9a9a9;
}




/* tables */
div.mainbar table {
	margin: 0 0 30px 0;
	width: 100%;
}

div.mainbar th {
	font-weight: bold;
}

div.mainbar th,
div.mainbar td {
	padding: 5px 8px;
	border: 1px #ccc solid;
}

div.mainbar table.clean th,
div.mainbar table.clean td,
div.mainbar form div.mainbar th,
div.mainbar form div.mainbar td {
	border: none;
}





/* Forms */
form {
	margin: 0;
	padding: 0;
}

input {
	margin: 0;
	padding: 0;
}

/* Generic/default styling for form elements */
input.textbox {
	height: 18px;
}

input.textbox,
select,
textarea {
	background-color: #fff;
	padding: 6px 6px;
	border: 1px #888 solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	vertical-align: middle;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 12px;
	color: #000;
}

input.textbox:focus,
select:focus,
textarea:focus {
	outline-width: 0;
	border-color: #555;
	box-shadow: 0 0 6px #888;
	-moz-box-shadow: 0 0 6px #888;
	-webkit-box-shadow: 0 0 6px #888;
}

/* Basic input button styled to be all nice */

input.button {
	background: url(../images/btn_grey.png) #ccc 0 0 repeat-x ;
	padding: 6px 12px; *padding:4px 3px;
	height: 32px;
	vertical-align: middle;
	outline-width:0;
	cursor:pointer;
	border: 1px solid #888;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 0 1px 1px #fff;
	font-weight:bold;
	font-size:12px;
	color: #555;
}

input.button:hover {
	background-position:0 -8px;
	border: 1px solid #555;
	color: #555;
}

input.button:active {
	background-position:0 -8px;
	border: 1px solid #555;
	color: #555;
}


#footer-social-box form {
	margin: 0 0 12px 0;
	height: 44px;
	position: relative;
	border-radius: 100px;
	overflow: hidden;
}

	#footer-social-box input.text {
		border: none;
		padding: 0 14px;
		width: 150px; /* width: 178 */
		height: 44px;
		line-height: 44px;
		position: absolute;
		color: #0f858f;
		font-size: 12px;
		background: rgba(255,255,255,.8);
	}

	#footer-social-box input.text:focus {
		background: #fff;
	}
	
	#footer-social-box input.submit {
		background: #0099a6;
		border: none;
		width: 42px;
		height: 44px;
		position: absolute;
		left: 178px;
		top: 0;
		color: #fff;
		-webkit-transition: background 200ms ease;
		-moz-transition: background 200ms ease;
		-ms-transition: background 200ms ease;
		-o-transition: background 200ms ease;
		transition: background 200ms ease;
	}

	#footer-social-box input.submit:hover {
		background: #07c7d7;
	}


/* Attractive default form styles */

table.form-section,
table.checkbox-list {
	border-collapse: collapse;
	background-color: #eaeaea;
	border: 1px #d1d1d1 solid;
	margin-bottom: 30px;
	width: 100%;
}

table.form-section tr,
table.checkbox-list tr {
	border-bottom: 1px #bebebe dashed;
}

table.form-section th {
	width: 110px;
	font-weight: bold;
	padding: 20px 10px 10px 15px;
	vertical-align: top;
	border: none;
}

table.form-section td,
table.checkbox-list td {
	width: auto;
	padding: 12px 8px;
	vertical-align: top;
	border: none;
}

table.form-section td.field-info {
	vertical-align: middle;
	width: 150px;
}

table.checkbox-list td.check {
	width: 10px;
	text-align: center;
}

table.form-section span.s {
	display: block;
	margin: 15px 0 0 0;
	background: url("../images/arw_blue.gif") no-repeat scroll left center transparent;
	padding: 0 0 0 22px;
}

table.form-section table.checkbox-list {
	margin: 0;
}

table.form-section textarea.textbox.multiline {
	width: 250px;
}




/* Nice bar for submit buttons etc */
.submit-bar {
	text-align: right;
	margin-top: 20px;
	background: #f8f8f8;
	padding: 14px;
	border-top: 1px #ccc dashed;
}
	
	.submit-bar a {
		margin-right: 20px;
	}

/* Search form */

.ib-search {
	margin: 0;
	padding: 0;
	float: right;
	position: relative;
	top: 0; left: 0;
	color: #287BB1;

	/* Must match textbox size + padding + border */
	height: 40px;
	width: 300px;
}

.ib-search .go {
	background: url('../images/btn_search.png') 100% 0 no-repeat;	
	border: none;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 27px;
	line-height: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
	padding: 0;
	position: absolute;
	right: 6px;
	text-indent: -9999px;
	top: 6px;
	width: 30px;
	z-index: 10;
}

.ib-search .go:hover {
	background-position: 100% -27px;
}

.ib-search .go:active {
	background-position: 100% -54px;

	/* Fixes the IE8 background position bug */
	-ms-background-position-x: 1px/9;
	-ms-background-position-y: -53px/9;
}

.ib-search .query {
	display: block;
	background-color: #fff;
	border: 1px solid #c3d0db;
	color: #656565;
	font: 16px/1em Arial,sans-serif;
	padding: 5px 5px;
	line-height: 1em;
	width: 288px;
	height: 28px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: absolute;
	top: 0; left: 0;
	z-index: 5;

	/* for IE8 & below needs more top-padding */
	padding: 10px 5px 5px 5px\9;
	height: 23px\9;
}

.ib-search .query:hover {
	color: #656565;
	border: 1px solid #aad0e8;
}

.ib-search .query:focus {
	border: 1px solid #2f51b4;
	-webkit-box-shadow: 0px 0px 5px #aac6dd;
	-moz-box-shadow: 0px 0px 5px #aac6dd;
	box-shadow: 0px 0px 5px #aac6dd;
	color: #333;
	outline: medium none;
	text-shadow: 0 1px 0 #fff;
}



/* Search Results */

div.search-result {
	margin-bottom: 15px;
	border-bottom: 1px #777 solid;
}

	div.search-result div {
		padding: 10px;
	}

	div.search-result div.odd {
		background-color: #EEE;
	}

	div.search-result div.even {
		background-color: #DDD;
	}


/* Pagination for search rsults */

.search-paginate {
	padding: 12px;
	text-align: center;
}

	.search-paginate .page-prev {
		float: left;
		*float: none;
	}
	
	.search-paginate .page {
		border: 1px #DDD solid;
		background: #FFF;
		text-decoration: none;
		padding: 5px 8px;
		margin: 0 3px;
	}
	
	.search-paginate .page.on {
		border: 1px #CCC solid;
		background: #EEE;
	}
	
	.search-paginate .page-next {
		float: right;
		*float: none;
	}


/* Captcha */

div.captcha {
	background: #f8f8f8;
	margin: 5px 0px;
	padding: 10px;
	width: 250px;
	border: 1px #ccc solid;
}

	div.captcha div.info {
		width: 20px;
		float: right;
	}
	
	div.captcha img.captcha {
		width: 200px;
		border: 1px #000 solid;
	}
	
	div.captcha input.captcha {
		width: 200px;
		border: 1px #000 solid;
	}
	
/* Expando Styles */

a.expando-opener-link {
	background: url('../images/deco_expando.png') transparent 0 1px no-repeat;
	padding: 0 0 0 10px;
	
}

h2.expando-opener-heading {
	background: url('../images/deco_h2_expando.png') transparent 0 4px no-repeat;
	padding: 0 0 0 13px;
}

h2.expando-opener-heading.expanded {
	background: url('../images/deco_h2_expando_opened.png') transparent 0 4px no-repeat;
}

h3.expando-opener-heading {
	background: url('../images/deco_h3_expando.png') transparent 0 2px no-repeat;
	padding: 0 0 0 13px;
}

h3.expando-opener-heading.expanded {
	background: url('../images/deco_h3_expando_opened.png') transparent 0 2px no-repeat;
}

/* Additional cart / product styles */

table.cart-add-1 {
	margin-bottom: 15px!important;
}

	table.cart-add-1 td {
		padding: 8px 8px 0 0!important;
	}
	
	div.popup-form span.prodname {
		font-size: 14px;
		color: #444444;
	}
	
	div.popup-form span.imgwrap {
		width: 300px;
		text-align:center;
		vertical-align: middle; 
		float: right;"
	}
	
	div.popup-form img {
		margin: 0 0 34px 10px!important;
	}

h2.product-name {
	border-bottom: 1px solid #ccc;
	padding-bottom: 9px;
	margin-bottom: 9px;
}

h3.price, h3.view-cart {
	font-size: 20px;
	text-align: right;
	margin-top: 18px;
	line-height: 48px;
	height: 48px;
	padding: 0;
	font-family: 'ff-netto-web-n4','ff-netto-web',Helvetica,Arial,sans-serif;
	white-space: nowrap;
}
	h3.view-cart a {
		text-decoration: none;
	}

span.price-large {
	color:#444;
	font-family: "ff-netto-web-n4","ff-netto-web",Helvetica,Arial,sans-serif; 
	font-weight: normal;
}

/* Payment module */

table.payment-items {
	width: 100%;
	margin-bottom: 25px;
	border-collapse: collapse;
	border: 1px #CCC solid;
}

	table.payment-items th {
		background: #e8e8e8;
		padding: 4px 8px;
		font-size: 13px;
		font-weight: bold;
		border-bottom: 1px #CCC solid;
	}
	
	table.payment-items th.price {
		border-left: 1px #ddd solid;
	}
	
	table.payment-items tr.item td {
		padding: 8px;
		font-size: 13px;
	}
	
	table.payment-items tr.gap td {
		height: 10px;
	}
	
	table.payment-items tr.total td {
		padding: 8px;
		font-size: 13px;
		font-weight: bold;
		background: #f8f8f8;
		border-top: 1px #eee solid;
		border-bottom: 1px #eee solid;
	}
	
	table.payment-items tr.notes td {
		font-size: 10px;
		color: #555;
		padding: 4px;
	}
	
	table.payment-items td.price {
		border-left: 1px #eee solid;
	}


table.payment-methods {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border: 1px #CCC solid;
}
	
	table.payment-methods td.radio {
		padding: 10px;
		background: #e8e8e8;
		border-top: 1px #ccc solid;
		border-bottom: 1px #ccc solid;
	}
	
	table.payment-methods td.name {
		padding: 10px 5px;
		font-weight: bold;
		background: #e8e8e8;
		border-top: 1px #ccc solid;
		border-bottom: 1px #ccc solid;
	}
	
	table.payment-methods td.desc {
		padding: 8px 0 15px 5px;
	}
	
div.payment-continue {
	text-align: right;
}

input.cc-cardname {
	width: 200px;
}

input.cc-cardnum {
	width: 200px;
}

select.cc-type {
	width: 120px;
}

select.cc-exp {
	width: 80px;
}

input.cc-cvn {
	width: 50px;
}


/* Tags */

.tag-list h4 {
	padding: 4px;
	margin: 0 10px 0 0;
	float: left;
}

.tag-list .tag {
	padding: 3px 8px;
	margin: 0 5px;
	float: left;
	list-style-type: none;
	background: #eee;
}


/* Nice table styles */

table.pretty {
	border-collapse: collapse;
	width: 100%;
	margin: 15px 0;
	border-bottom: 1px #ccc dashed;
}

	table.pretty th {
		font-weight: bold;
		border-bottom: 1px #ccc dashed;
		padding: 6px 12px;
		font-size: 14px;
		text-shadow: 1px 1px 1px #ccc;
	}
	
	table.pretty td {
		padding: 6px 12px;
		font-size: 13px;
	}

/* Facebox size override */

#facebox div#main_content {
	max-height: 600px;
	overflow: auto;
}

